pasf=0.15
posfor=0.22
wres=int(input("ωρες εργασίας "))
wrom=float(input("ωρομίσθιο   "))
mistos=wres*wrom
efka=mistos*pasf
forol=mistos-efka
foros=forol*posfor
plir=forol-foros
print("πληρωτέο ",plir)
